IntegrationsN1

Show one export attempt.

POST
/integrations/connections/{connection_id}/providers/n1/exports/get

Show one export attempt.

Authorization

bearerApiKey
AuthorizationBearer <token>

Create a scoped API key in the Adlass settings.

In: header

Path Parameters

connection_id*string

Resource identifier: connection_id.

Formatuuid

Header Parameters

X-Request-Id?string

Optional correlation identifier.

Lengthlength <= 128

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X POST "https://example.com/integrations/connections/123e4567-e89b-42d3-a456-426614174000/providers/n1/exports/get" \  -H "Content-Type: application/json" \  -d '{    "company_id": 1,    "export_id": 1  }'
{  "id": 0,  "integration": "example",  "export_kind": "example",  "status": "ACTIVE",  "source": "example",  "document": {    "kind": "schedule",    "id": 0  }}